Login by Admin

User can use this api for login as a admin/super-admin role from host side.
For this, user have to pass the email id as username and password which is already registered in the system.
After successful login it returns data in JSON format which are useful in further request.
Access token which is return from this api response will be pass in further request for user authentication.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Here is the description of response attributes, which returns in the form of JSON.

AttributesDescription
access_tokenThis access token is used as authentication key to validate user has rights to access specific api or not.
It contains encrypted user details with event mapped with the user.
expires_inThe expires_in returns date and time of access token expiration.
redirectUrlIt contains redirect url based on user role after successfully login.
showExhibitorMenuIt returns true if user is a exhibitor admin or lead retriever else it returns false.
userIdThe userId returns unique value associated with user.
userRoleThe userrole returns the role of user associated with mapped event.
whiteLabelURLWhite label url is a unique url which is managed and provided by white label admin.

Here is the possible error messages, which return if any condition gets failed or required data is missing for processing.

Error CodeError Description
4010102

Your account has been locked to protect your security. Please reset your password or wait and try again.

(If user tried wrong password multiple times)
Your account has been locked to protect your security. Please reset your password or try again after 30 minutes.

4040100No User could be found.
4010101Password doesn't match.
4040015Specified white Label URL not found.
Body Params
RAW_BODY
object
Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json
text/plain